div.pagination {
	display:block;
	text-align:center;
}
span.pagination_cs-text{
	color: #212121;
}
div.pagination img {
	border:0pt none;
	margin:0pt;
	padding:0pt;
}

div.pagination a.decoupe_img {
	border:0pt none;
}

span.cs_pagination_off {
	color:lightgrey;
	font-weight:bold;
	/*text-decoration:underline;*/
}

div.onglets_print {
	margin:1em;
	padding:0.6em;
	border:1px dashed ;
}

div.onglets_print h4 {
	margin-top:0px;
	margin-bottom:0.6em;
}

div.onglets_bloc {
	position:relative;
	width:100%;
	clear:both;
	color: #000;
}

div.onglets_bloc h2.onglets_titre a {
	text-decoration:none;
	height:22px;
	color:black;
}

div.onglets_bloc h2.onglets_titre {
	height:20px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-left-radius: 3px 3px 0 0px;
	-webkit-border-top-right-radius: 6px 6px 0 0px;
	-khtml-border-top-left-radius: 3px;
	-khtml-border-top-right-radius: 6px;
	background-color:#f2f2f2;
	color:black;
	position:relative;
	top:-1px;
	display:inline;
	float:left;
	overflow:hidden;
	cursor:pointer;
	margin:1px -1px 1px 0px;
	padding:0px 0.6em;
	border:1px solid rgb( 145, 155, 156 );
	z-index:11;
	white-space:nowrap;
	text-align:center;
	font-weight:normal;
	font-size:88%;
	border-bottom: 1px solid #fffeff;
}

div.onglets_bloc h2.onglets_titre.selected {
	height:22px;
	background-color:white;
	border-top: 2px solid #fc9228;
	z-index:11;
	top:-3px;
	margin:1px -1px -2px 0px;
	cursor:default;
	border-bottom: thin solid #fc9228;
	font-weight: bold;
}

div.onglets_bloc h2.onglets_titre.selected a {
	color:black;
	cursor:default;
	text-decoration: none;
}

div.onglets_bloc h2.hover a {
	/*color: #fb2217;*/
	text-decoration: underline;
}

div.onglets_bloc .onglets_liste {
	white-space:nowrap;
}

div.onglets_bloc .onglets_contenu {
	display:none;
	clear:both;
	border: 1px groove #d5d5d5;
	/*background: transparent url([(#CHEMIN{img/decoupe/bg-onglet.png}|url_absolue)]) repeat center top;*/
	background: transparent url(../imgages/bg-onglet.png) repeat center top;
	z-index:10;
	position:relative;
	top:-3px;
	padding: 0.6em 1em 0.6em 0.6em;
	color: #fffeff;
	-moz-border-radius: 0px 8px 8px 8px;
	-webkit-border-radius: 0px 8px 8px 8px;
	border-radius: 0px 8px 8px 8px;
}

div.onglets_bloc .onglets_contenu.selected {
	display:block;
	overflow:hidden;
}


div.cs_sommaire {
	display:block;
	float:right;
	overflow: hidden;
	z-index:100;
	text-align:left;
	width: 337px;
	position: fixed;
	margin: 0;
	padding: 0;
	top: 260px;
}

a.sommaire_ancre {
	display:none;
	/*background:transparent url(https://jp.guihard.net/prive/images/spip_out.gif) no-repeat scroll left center;*/
	padding-left:10px;
	text-decoration:none;
	background-color: #ffd478;
}

div.cs_sommaire a:after {
	display:none;
}

div.cs_sommaire_avec_fond {
	/*background: transparent url(https://jp.guihard.net/squelettes/img/sommaire/bg_sommaire.png) repeat-y center bottom;*/
	padding-bottom:0.1em;
	background: rgba(255, 255, 255, 0.9);
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-left-radius: 3px 3px 0 0px;
	-webkit-border-bottom-right-radius: 6px 6px 0 0px;
	-khtml-border-bottom-left-radius: 3px;
	-khtml-border-bottom-right-radius: 6px;
	border-radius: 0px 0px 8px 8px;
	-moz-box-shadow: 1px 1px 8px 1px #656565;
	-webkit-box-shadow: 1px 1px 8px 1px #656565;
	-o-box-shadow: 1px 1px 8px 1px #656565;
	box-shadow: 1px 1px 8px 1px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=8);
	border: 2px solid #000;
}

div.cs_sommaire_sans_fond {
	background: transparent center top;
	width: 229px;
}

div.cs_sommaire_inner {
	margin: 0;
	color: #212121;
}

div.cs_sommaire ul{
	padding: 0pt;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0.5em 0.5em 1.9em 0.7em;
}

div.cs_sommaire ul li, div.cs_sommaire ul li p{
	margin: 0pt;
	padding: 4px 0pt 4pt;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	font-size: 1em;
	line-height: 1em;
}
div.cs_sommaire ul li a{
	color: #000;
}
div.cs_sommaire ul li a:hover{
	color: #424242;
	text-decoration: underline;
}

div.cs_sommaire_titre_avec_fond, div.cs_sommaire_titre_sans_fond {
	line-height: 1.2em;
	position: inherit;
	font-weight: bold;
	text-align: center;
	color: #fffeff;
	margin: 0;
	height: 20px;
	width: 100%;
	font-size: 1.2em;
	background: transparent repeat-x;
}

div.cs_sommaire_titre_avec_fond, div.cs_sommaire_titre_sans_fond {
	background: #000 url(https://jp.guihard.net/squelettes/img/sommaire/bg_titre-deplie-01.png) repeat-x left top;
	cursor:move;
	height:20px;
	width: 100%;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
}

div.cs_sommaire_replie {
	background: #000 url(https://jp.guihard.net/squelettes/img/sommaire/bg_titre-deplie-01.png) repeat-x left -21px;
	height: 18px;
	width:100%;
}

.cs_sommaire_invisible, cs_sommaire_titre_invisible{
	display:none;
}


.blocs_titre {
	background:transparent url(https://jp.guihard.net/prive/images/triangle-bas.gif) no-repeat scroll left center;
	font-weight:normal;
	line-height:1.2em;
	margin-top:4px;
	padding:0pt 0pt 0pt 20px;
	margin-bottom:0.1em;
	clear:left;
	cursor:pointer;
}

.blocs_replie {
	background:transparent url(https://jp.guihard.net/prive/images/triangle.gif) no-repeat scroll left center;
}

.blocs_title{
	display:none;
}